
Section "Monitor"
  Identifier    "eDP1"
  Option	"LeftOf" "HDMI2"
  Option	"DPMS" "false"
EndSection

Section "Monitor"
  Identifier    "HDMI2"
  Modeline      "1920x1080_50" 141.50  1920 2032 2232 2544  1080 1083 1088 1114 -hsync +vsync
  Modeline      "1920x1080_60" 173.00  1920 2048 2248 2576  1080 1083 1088 1120 -hsync +vsync
  Modeline      "1920x1080_24" 63.00  1920 1976 2160 2400  1080 1083 1088 1098 -hsync +vsync
  Option	"PreferredMode" "1920x1080_50"
  Option	"RightOf" "eDP1"
  Option	"DPMS" "false"
EndSection

Section "Screen"
  Identifier    "Screen0"
  Device        "Device0"
  Monitor       "HDMI2"
  DefaultDepth   24
  SubSection   "Display"
    Depth       24
    #Modes      "1920x1080_50" "1920x1080_60" "1920x1080_24"
  EndSubSection
EndSection

Section "Device"
  Identifier    "Device0"
  Driver        "intel"
  BusID		"0:2:0"
  Option 	"Monitor-eDP-1" "eDP1"
  Option	"Monitor-HDMI-2" "HDMI2"
  Option        "TearFree" "true"
EndSection

